- {"dt": "2024-11-08T12:30:10.637569", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-11-08T12:30:10.638931", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-11-08T12:30:10.639999", "lvl": "info", "msg": "Start time: 2024-11-08 12:30:10.639947+00:00 (UTC)"}
- {"dt": "2024-11-08T12:30:10.641348", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.4/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-11-08T12:30:11.286618", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-11-08T12:30:11.850631", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.4/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-11-08T12:30:12.461606", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.4/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-11-08T12:30:13.017953", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.4/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-11-08T12:30:13.575367", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-11-08T12:30:14.152461", "lvl": "info", "msg": "validate duration: 3.51"}
- {"dt": "2024-11-08T12:30:14.153223", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-11-08T12:30:14.154171", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-11-08T12:30:14.155246", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/37464"}
- {"dt": "2024-11-08T12:30:14.156842", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/37464"}
- {"dt": "2024-11-08T12:30:14.157845", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-11-08T12:30:14.158405", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.4/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.4/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
